Add JRE/ Run Old JRE - 6u10 :)

Yesterday, I have started making a presentation on J2SE 6u10. And I will be like delighted again seeing the new features of Plug-in which we called Next Generation Plug-in. Some of the common problems I used to face while doing my job :

Installation and Un-Installation of JRE's - This was a region of major concern. Most of the time I never install JDK or JRE, I love to untar or unzip it, so that it will not play with my registry. But the problem with those when I run Applet. Untar JDK/JRE not used to be a suitable candidate for applet because it takes only the installed JRE. But now, we can point our applet to the untared/unziped JRE and it will all work. Uncheck all the other JRE's which is not required, run the applet. It will all rock :)



I have clicked on the Find button and added the JRE 1.7. Now, I unchecked all the other JRE and ran my applet. It will run on JRE 1.7 (Remember IE6+ and FF3 or + only)

Here is the snap shot of old Java Control Panel:





And now we will also get rid of running applet on older installed JDK/JRE. Initially it used to be if I have to check one applet on 2 different JRE, I have to install and uninstall it again. But now it all work with one checkBox option :)

Post a Comment:
Comments are closed for this entry.
About

Hi, I am Vaibhav Choudhary working in Sun. This blog is all about simple concept of Java and JavaFX.

Search

Archives
« April 2014
SunMonTueWedThuFriSat
  
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
   
       
Today